[arch-commits] Commit in glibc/repos (3 files)

Allan McRae allan at archlinux.org
Wed Apr 29 05:56:01 EDT 2009


    Date: Wednesday, April 29, 2009 @ 05:56:01
  Author: allan
Revision: 36986

Merged revisions 36985 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/glibc/trunk

........
  r36985 | allan | 2009-04-29 19:54:52 +1000 (Wed, 29 Apr 2009) | 2 lines
  
  upgpkg: glibc 2.9-7
      oops...
........

Modified:
  glibc/repos/testing-i686/	(properties)
  glibc/repos/testing-i686/ChangeLog
  glibc/repos/testing-i686/PKGBUILD

-----------+
 ChangeLog |    3 +++
 PKGBUILD  |    4 ++--
 2 files changed, 5 insertions(+), 2 deletions(-)


Property changes on: glibc/repos/testing-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /glibc/trunk:1-36905
   + /glibc/trunk:1-36985

Modified: testing-i686/ChangeLog
===================================================================
--- testing-i686/ChangeLog	2009-04-29 09:54:52 UTC (rev 36985)
+++ testing-i686/ChangeLog	2009-04-29 09:56:01 UTC (rev 36986)
@@ -1,3 +1,6 @@
+glibc 2.9-7
+- actually apply patch "applied" in 2.9-6...
+
 glibc 2.9-6
 - apply upstream patch to fix gdb issue
   due to gcc optimization

Modified: testing-i686/PKGBUILD
===================================================================
--- testing-i686/PKGBUILD	2009-04-29 09:54:52 UTC (rev 36985)
+++ testing-i686/PKGBUILD	2009-04-29 09:56:01 UTC (rev 36986)
@@ -6,7 +6,7 @@
 
 pkgname=glibc
 pkgver=2.9
-pkgrel=6
+pkgrel=7
 _glibcdate=20090418
 install=glibc.install
 backup=(etc/locale.gen
@@ -53,7 +53,7 @@
   patch -Np1 -i ${srcdir}/glibc-patches/glibc-fixes1.patch || return 1
 
   # fixes for gdb taken from upstream cvs, fixed FS#14481
-  patch -Np1 -i ${srcdir}/glibc-patches/glibc-2.9-libhread_db.patch
+  patch -Np0 -i ${srcdir}/glibc-patches/glibc-2.9-libthread_db.patch || return 1
 
   install -dm755 ${pkgdir}/etc
   touch ${pkgdir}/etc/ld.so.conf



More information about the arch-commits mailing list